summaryrefslogtreecommitdiff
path: root/debian/jit-test
diff options
context:
space:
mode:
Diffstat (limited to 'debian/jit-test')
-rw-r--r--debian/jit-test8
1 files changed, 8 insertions, 0 deletions
diff --git a/debian/jit-test b/debian/jit-test
new file mode 100644
index 0000000..f133c26
--- /dev/null
+++ b/debian/jit-test
@@ -0,0 +1,8 @@
+#!/bin/sh
+
+arch=$(dpkg-architecture -qDEB_HOST_GNU_TYPE)
+
+$arch-gcc debian/jit-test.c -o/dev/null
+if [ $? -eq 0 ]; then
+ echo "--enable-jit"
+fi